From: [email-masked] (Stephen J. Ponzio)
Date: Tue, 6 Oct 92 18:53:22 EDT

SSSSS                        h                          JJJ
 S     S                       hh                        J   J
 S         t                   hh                       J     J
  SSSS    tttttt               hh                       J     J
      S   tt     eee   p pp    h  hh     eee  n nn      J     J
   SSS Stt t    e  e  ppp  p  hh h  h   e  e  nn  n  n   J    J J
  S    S    t   eee  p p   p h hh   h   eee  nnn  n n     J   JJ
   SSS       tee  eee  p pphh  h    hhee  eee n   nn       J JJ  ..
                      pp                                    JJJ
	             pp                                    J  JJ
                     p                                    J  J  
  P                                                      J   J
   P PPPP                                               J   J
   PP    P                       ooo                    J   J
   P     P                    ioo   oo                    JJ
   P    P                             o
  P PPP    ooo n nnnn   zz    i    ooo o
  P       o  oo nn  n  z  z   i   o  oo
  P      o   o  n   n z  zz  ii  o   o
 PP       ooo   n   nn  zz zz  ii ooo
                          zz
                         z z
                         zz